uuid: f7c64cfd-ec55-4c17-bde0-1bd865f5aa17
langcode: en
status: true
dependencies: {  }
id: node__image_gallery
label: 'Content: Image Gallery'
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  schema_article_description: '[node:summary]'
  schema_article_headline: '[node:title] | [site:name]'
